/*
Theme Name:     Twenty twelve Child
Theme URI:      http://www.baltimoresun.com
Description:    Child theme for the Twenty twelve theme 
Author:         Nick Tann
Author URI:     http://www.baltimoresun.com
Template:       twentytwelve
Version:        1.1.3
*/

@import url("../twentytwelve/style.css"); 

/*//////////////////////////////////////////////////////////////////// 
//  Body, header and wrapper
////////////////////////////////////////////////////////////////////*/


body {
    background: none !important;
    color: #000000;
    word-wrap: break-word;
}

body .site {
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
	max-width: 100%;
    padding: 0;
}    
.wrapper {
    margin: 40px auto;
}
.main-navigation{
	margin: 0;
	display:none;
}
.site-header {
    background: none repeat scroll 0 0 #555555;
    box-shadow: 0 0 6px rgba(30, 30, 30, 0.8);
	height: 35px;
	min-width: 280px;
    padding: 2px 10px 10px;
    position: fixed;
	top: 0;
    width: 100%;
	z-index: 100;
}
.site-header h1{
    font-size: 80%;
    line-height: 0;
	margin-bottom: 0;
}
.site-header h1 a {
    background: url("http://data.baltimoresun.com/stories/wp-content/themes/twentytwelve-child/images/the-sun.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    padding: 20px 30px 15px;
    text-decoration: none;
    text-indent: -9999px;
    width: 140px;
}
hgroup {
    float: left;
}
.share-tools {
    float: right;
    padding: 15px 28px 0 0;
    position: relative;
}
.chapter-tools {
    float: left;
	left: 18%;
    padding: 15px 0 0;
    position: relative;
}
.toggleshare, .togglechapters {
    color: #FFFFFF;
    float: left;	
    font-weight: bold;
    text-decoration: none;
}
.toggleshare .down, .togglechapters .down, .togglemorenav .down, .sides .down {
	padding: 0 5px 0 0;
}
.toggleshare .up, .togglechapters .up, .togglemorenav .up, .sides .up {
    display: none;
	padding: 0 5px 0 0;
}
.toggleshare:hover, .togglechapters:hover, .sides:hover {
    color: #FFFFFF;
    text-decoration: underline;	
}
div.addthis_toolbox {
    position: fixed;
    right: 11px !important;
	top: -2000px;
}
.addthis_floating_style.addthis_counter_style {
    background: none repeat scroll 0 0 #555555;
	z-index: 20;
}

.chapter-tools {
	display: none;
}
.page-title {
    color: #AAAAAA;
	float: left;
    height: 5px;
    margin: 13px 0 -25px 20px;
    text-align: center;
    text-transform: none;
}

div#page.hfeed header#masthead.site-header div.page-title article div.entry-content {
	padding: 0 !important;
}


div#main.wrapper div#primary.site-content div#content article header.entry-header {
	height:750px;
    margin: -20px 0 0;
    position: relative;
	z-index: 11;
}
header#masthead.site-header div.page-title article header.entry-header h1.entry-title {
	font-size: 130% !important;
	text-transform: uppercase;
}

div#main.wrapper div#primary.site-content div#content article header.entry-header h1.entry-title {
    background: url("http://data.baltimoresun.com/stories/wp-content/themes/twentytwelve-child/images/header-bg.png") repeat scroll 0 0 transparent;
    bottom: 10%;
    color: #FFFFFF;
    font-family: Georgia;
    font-size: 80px;
    font-weight: normal;
    line-height: 72px;
    margin: 0 auto;
    padding: 2% 6%;
    position: absolute;
    text-shadow: 0 2px 3px rgba(30, 30, 30, 0.8);
	width: 88%;
}



/*//////////////////////////////////////////////////////////////////// 
//  Chapter navigation, inview images, sliders and address #
////////////////////////////////////////////////////////////////////*/

.entry-content #chapters {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 1px solid #BBBBBB;
    float: left;
    margin: 20px 0 20px -50px !important;
    padding: 0 25px 0 50px;
    top: 45px;
    width: 100% !important;
    z-index: 10;
}
.entry-content #chapters ul {
	margin: 0 0 3px;
    padding: 10px 0;
}
.entry-content #chapters ul#links li, .entry-content #chapters ul#subnav li {
    display: inline-block;
	font-size: 85%;
    font-weight: bold;
    list-style: none outside none;
    margin: 0 12px 0 0;
}
.entry-content #chapters ul#links li a:hover, .entry-content #chapters ul#subnav li a:hover{
	color: #000000 !important;
}
.entry-content #chaptersfloat {
    margin: -50px 0 0;
}
#chaptersBg {
    background: none repeat scroll 0 0 #f6f6f6 !important;
	border-bottom: 1px solid #BBBBBB;
	height: 52px;
	line-height: 52px;
    position: fixed !important;
	top: 40px;
    width: 100% !important;
}
#subnavBg {
    background: none repeat scroll 0 0 #E3E3E3 !important;
	display:none;
    position: fixed !important;
	top: 80px;
    width: 100% !important;
}

#chapters > ul#subnav {
    background: none repeat scroll 0 0 #E3E3E3;
	border-bottom: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
    display: none;
    margin: 0 0 0 -50px;
    padding: 10px 25px 10px 50px;
    position: absolute;
    width: 100%;
    max-width: 1280px;
}

.flexslider {
	float: left;
	margin: 0 20px 10px 0;
	width: 70% !important;
}
.flex-caption {
	margin: 0 !important;
}
.flexslider.black .flex-direction-nav li .flex-prev {
    left: 0;
    z-index: 2;
}
.flexslider.black .flex-direction-nav li .flex-prev {
    left: 0;
	opacity: 0.4;
    z-index: 2;
}

.flexslider.black .flex-direction-nav li .flex-next {
    background-position: -30px 0;
	opacity: 0.4;
    right: 0;
	z-index: 2;
}
.flexslider.black .flex-direction-nav li a {
    background: url("http://data.baltimoresun.com/stories/wp-content/themes/twentytwelve-child/images/bg_direction_nav3.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 40px;
}
.flex-direction-nav li .flex-next:hover, .flex-direction-nav li .flex-prev:hover {
    opacity: 1 !important;
}

div.flexslider ul.slides li div.flex-caption h2.post-title
 {
    font-size: 100% !important;
    padding: 10px 0 0 !important;
}

div.flexslider ul.slides li div.flex-caption p {
    font-family: sans-serif;
    font-size: 90%;
	margin: 0 !important;
}
.chapter {
    border: 1px solid;
    float: left;
    margin: 0 0 100px;
    width: 99%;
}


#ob_overlay {
    background-color: #ececec;
}




	
/*//////////////////////////////////////////////////////////////////// 
//  Body text
////////////////////////////////////////////////////////////////////*/

.entry-content {
	margin: 0 auto;
	max-width: 980px;
	width: 90% !important;
}	
.entry-content p {
    font-family: georgia;
    font-size: 115%;
    line-height: 150% !important;
}	


.entry-content h2, .comment-content h2 {
	font-size: 150% !important;
	padding: 0 !important;
}
.entry-content h3, .comment-content h3 {
    font-size: 120% !important;
}
.byline {
    font-family: sans-serif !important;
    font-size: 90% !important;
    font-weight: bold;
    text-transform: uppercase;
}

.vco-storyjs {
	z-index: 1 !important;
}
	
div.flag div.flag-content h3 {
	font-size: 85% !important;
}

.sidenote01, .sidenote02, .sidenote03, .sidenote04, .sidenote05, .sidenote06, .sidenote07, .sidenote08, .sidenote09, .sidenote10 {
	display: none;
}
.ndn-video {
    float: left;
    padding: 0 20px 0 0;
}


.sides {
    background: none repeat scroll 0 0 #21759B;
    float: right;
    margin: 20px 0 0 25px;
    padding: 3px 0 3px 10px;
    position: relative;
    width: 260px;
    z-index: 3;
}

.sides a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#sidenote {
    background: none repeat scroll 0 0 #EBEBEB;
	box-shadow: 0 0 6px rgba(30, 30, 30, 0.6);
    margin: 0 0 20px;
    padding: 5px 3%;
	position: relative;
    width: 92.5%;
    z-index: 2;
}
.sidescorner {
    float: right;
    position: relative;
    width: 100%;
}
.sidescorner img {
    box-shadow: none;
    float: right;
    height: 16px;
    margin: -1px 0 0 -20px;
    padding: 0;
}

#sidenote p {
    font-family: sans-serif;
    font-size: 90%;
}
.deck {
    font-style: italic;
    font-weight: bold;
}
.vignette-image-horz {
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0 20px 20px 0;
    max-width: 480px;
	width: 100%;
}
.vignette-image-vert {
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0 20px 20px 0;
    max-width: 360px;
	width: 100%;
}
.vignette-caption {
    float: left;
    font-size: 85%;
    height: auto;
    margin: 10px 20px;
    text-align: left;
    width: 94%;
}
.vignette-thumb {
    float: right;
    margin: 0 0 0 20px;
    padding: 10px;
}
#mills {
    background: none repeat scroll 0 0 #EAEAEA;
	margin: 0 0 30px;
    padding: 2px 20px;
}
#mills ul {
    list-style: none outside none;
}	
#mills li {
    display: inline;
    margin: 6px;
}	
#mills img {
    width: 220px;
}	
	
	
/*//////////////////////////////////////////////////////////////////// 
//  Comments, ads and footer
////////////////////////////////////////////////////////////////////*/	

.comments {
    float: left;
    margin: -90px 0 120px;
    width: 99%;
}
#fbComments {
    float: left;
    margin: 0 auto;
    padding: 0 0 0 10%;
    width: 300px;
}
.comments-area {
    float: left;
    padding: 0 0 0 4%;
    width: 45%;
}
#respond {
    margin-top: 0 !important;
}
#floating-bottom {
	margin: 0 auto;
    position: relative;
    width: 728px;
    z-index: 99999;
}
#floating-bottom #leaderboard_ad_div {
    bottom: 0;
    height: 90px;
    margin: 0 auto;
    position: fixed;
}

.site-info {
    height: 150px;
}

footer[role="contentinfo"] {
    margin-top: 0;
    width: 90%;
}
	

/*//////////////////////////////////////////////////////////////////// 
//  Media Queries
////////////////////////////////////////////////////////////////////*/





/* Main image and page title */
@media only screen and (max-width: 980px) {	

header#masthead.site-header div.page-title article header.entry-header h1.entry-title {
	display:none;
}
div#main.wrapper div#primary.site-content div#content article header.entry-header {
	height: 600px;
}
div#main.wrapper div#primary.site-content div#content article header.entry-header h1.entry-title {
    font-size: 70px;
	line-height: 65px
}
.comments-area {
    float: none;
    margin: 0 auto;
    width: 60%;
}
#fbComments {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 300px;
}
}


/* iPhone 5 landscape and smaller tablets */
@media only screen and (max-width: 755px) {	

.chapter-tools {
	display: inline !important;
}
div#main.wrapper div#primary.site-content div#content article header.entry-header h1.entry-title {
    font-size: 55px;
	line-height: 55px
}
#floating-bottom, #floating-bottom #leaderboard_ad_div a img, #floating-bottom #leaderboard_ad_div ins, div#floating-bottom div#leaderboard_ad_div embed, div#floating-bottom div#leaderboard_ad_div iframe, div#floating-bottom div#leaderboard_ad_div object, div#floating-bottom div#leaderboard_ad_div video {
    width: 545px !important;
}
#floating-bottom #leaderboard_ad_div {
    height: 67px;
}
.flexslider {
	float: none;
	margin: 0;
	width: 100% !important;
}

}

/* iPhone 4 landscape */
@media only screen and (max-width: 565px) {	

div#main.wrapper div#primary.site-content div#content article header.entry-header {
	height: 400px;
}
div#main.wrapper div#primary.site-content div#content article header.entry-header h1.entry-title {
    font-size: 45px;
	line-height: 42px;
}
#floating-bottom, #floating-bottom #leaderboard_ad_div a img, #floating-bottom #leaderboard_ad_div ins, div#floating-bottom div#leaderboard_ad_div embed, div#floating-bottom div#leaderboard_ad_div iframe, div#floating-bottom div#leaderboard_ad_div object, div#floating-bottom div#leaderboard_ad_div video {
    width: 455px !important;
}
#floating-bottom #leaderboard_ad_div {
    height: 56px;
}
.entry-content #chapters {
    margin: 20px 0 20px -30px !important;
    padding: 0 20px 0 30px;
}
#chapters ul#subnav {
	padding: 10px 20px 10px 50px;
}
.site-header h1 a {
    background: url("http://data.baltimoresun.com/stories/wp-content/themes/twentytwelve-child/images/the-sun-small.png") no-repeat scroll 0 0 transparent;
    display: inline-block !important;
	margin: 5px 0 -5px;
    padding: 20px 15px 15px;
    text-decoration: none;
    text-indent: -9999px;
    width: 40px;
}
.chapter-tools {
	left: 4%;
}
}

/* iPhone portrait */
@media only screen and (max-width: 475px) {	

div#main.wrapper div#primary.site-content div#content article header.entry-header {
	height: 350px;
}
div#main.wrapper div#primary.site-content div#content article header.entry-header h1.entry-title {
    font-size: 35px;
	line-height: 30px;
}

#floating-bottom, #floating-bottom #leaderboard_ad_div a img, #floating-bottom #leaderboard_ad_div ins, div#floating-bottom div#leaderboard_ad_div embed, div#floating-bottom div#leaderboard_ad_div iframe, div#floating-bottom div#leaderboard_ad_div object, div#floating-bottom div#leaderboard_ad_div video {
    width: 280px !important;
}
#floating-bottom #leaderboard_ad_div {
    height: 40px;
}

.entry-content #chapters {
	margin: 20px 0 20px -20px !important;
    padding: 0 10px 0 20px;
}
#chapters ul#subnav {
	padding: 10px 10px 10px 50px;
}
.comments-area {
    width: 95%;
}
.too-big {
	display: none;
}

}


/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {
.site-header h1, .site-header h2 {
    margin-bottom: 0 !important;
    text-align: start !important;
}
}